tigase.jaxmpp.j2se.connection.socks5bytestream

## Interface StreamhostsResolver

- All Known Implementing Classes:
    J2SEStreamhostsResolver

      public interface StreamhostsResolver

  Author:
    andrzej

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `List<Streamhost>` | `getLocalStreamHosts(JID jid, int port)`

- - ### Method Detail

    - #### getLocalStreamHosts

          List<Streamhost> getLocalStreamHosts(JID jid,
                                               int port)

Copyright © 2006–2020 Tigase. All rights reserved.